# Generated by Django 4.1.7 on 2023-05-16 05:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('pedidos', '0003_alter_pedido_salida_alter_pedido_tiempo_total'),
    ]

    operations = [
        migrations.AddField(
            model_name='pedido',
            name='total',
            field=models.IntegerField(default=0),
            preserve_default=False,
        ),
    ]
